@charset "UTF-8";
* {
    padding: 0;
    margin: 0;
}
li {
    list-style-type: none;
}
a {
    text-decoration: none;
}

html {
     scroll-behavior: smooth;
}

@font-face {
    font-family: Barrio-Regular;
    src: url(../font/Barrio/Barrio-Regular.ttf);
}

@font-face {
    font-family: MPLUSRounded1c-Light;
    src: url(../font/MPLUSRounded1c-Light.ttf);
}

.header-back {
    background-image: url(../images/back.gif);
    height: 120vh;
}


/* タイトルanimation　ここから */

/* タイトルanimation　ここまで */


.sukesuke{
    background-color: rgba(255, 255, 255, 50%);
    width: 100%;
    position: fixed;
    z-index: 999999999999999999999999999999999;
    top: 0;
}
nav{
    width: 80%;
    margin: 3vh auto 3vh auto;
    border-bottom: 3px solid #888;
}

nav .main-ul {
    display: flex;
    text-align: center;

}
.main-li{
        margin-left: auto;
    margin-right: auto;
}

.main-a{
    display: flex;
    flex-direction: column;
    transition: .3s;

}
nav ul li a:hover {
    transform: translateY(-0.5em);
    transition: .3s;
}

.eigo {
    font-size: 2vw;
    color: #888;
    font-family: MPLUSRounded1c-Light;
}
.nihongo {
    font-size: 3vw;
    color: #555;
    font-family: MPLUSRounded1c-Light;
    font-weight: 800;
}

/* プルダウンメニュー */

.sub-ul {
    list-style-type: none;
    height: 0vw;
    position: absolute;
    width: 100%;
    overflow: hidden;
    transition: .5s;
}

.sub-ul .sub-li {
    background-color: rgba(255, 255, 255, 50%);


}

.sub-ul .sub-li a {
    display: block;
    line-height: 2.4;
    text-align: center;
    text-decoration: none;
    color: #333;
    font-size: 2vw;
    font-family: MPLUSRounded1c-Light;
    transition: .3s;

}

.pull {
    position: relative;
}

.pull:hover .sub-ul {
    height: 10vw;
    transition: .5s;
}
/* webサイトここから */

/* kazari */


/* kazari fin */


h2{
    margin: 20vh auto 8vh auto;
    flex-direction: column;
    text-align: center;
    border-bottom: 2px solid #888;
    width: 15vw;
    position: relative;
        font-family: MPLUSRounded1c-Light;
    color: #333;

}

.web-parent{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    gap: 1em;

}
.web-yokonarabi {
    display: flex;
}


.cafesite img,.sikasite img,.posite img,.kensite img{
    width: 100%;
    border: 2px solid #333;
    transition: .3s;
    margin-bottom:1vh;

}
.cafesite img:hover,.sikasite img:hover,.posite img:hover,.kensite img:hover{
    transform: translateY(-1vh);
    box-shadow: 3px 3px 3px #888;
    transition: .2s;
}

.kensite {
    /* margin-left: 5vw; */
    margin-top: 2em;
}
.cafesite p,.sikasite p,.posite p,.kensite p{
    font-size: 3vw;
    color: #333;
        font-family: MPLUSRounded1c-Light;
        font-weight: 600;
        margin-bottom: 0.3em;

}

.wakutuki {
    margin-right: 0.2em;
    width: fit-content;
    padding: 0.2em 0.4em 0.2em 0.4em;
    border: 1px solid #362f5f;
    border-radius: 10px;
}
.motto {
    background-color: #ceb06e;
    width: fit-content;
    padding: 0.4em 1.5em 0.4em 1.5em;
    border-radius: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5vh;
    font-size: 1.4vw;
    transition: .3s;

}
.motto a {
        color: white;
                font-family: MPLUSRounded1c-Light;
        font-weight: 600;
}
.motto:hover{
    background-color: #8b784e;
    transform: translateY(1vh);
    transition: .3s;
}

/* バナーセクション　ここから */

footer p {
    margin-top: 10vh;
    background-color: #b3eaff;
    color: #fff;
    font-size: 1.2vw;
    text-align: center;
}